seuilfacile: 20
seuilmoyen: 30
seuildifficile: 40

VieBossFacile: 5000
VieBossMoyen: 10000
VieBossDifficile: 15000

VieShootFacile: 0.1
VieShootMoyen: 0
VieShootDifficile: 0

CoefEnnemyFacile: 1
CoefEnnemyMoyen: 1
CoefEnnemyDifficile: 1

DivisionDeLaPuissancePar: 1.5

quitter
oui
non

un_joueur
deux_joueurs
options
aide
credits
quitter

facile
normal
difficile

resolution
vitesse_affichage
volume_musique
volume_effets
joueur_1_utilise
joueur_2_utilise
configurer_clavier_1
configurer_clavier_2
retour
320x200
640x400      
rapide
lent
clavier
joystick
souris
clavier
joystick
souris

nouvelle_arme
plus_de_puissance
mini_vaisseau
bombe
missiles

joueur
detruits
points__
bombes__
vies____
score___

choisir_touche_gauche
choisir_touche_droite
choisir_touche_haut
choisir_touche_bas
choisir_touche_feu
choisir_touche_bombe

bravo
vous_avez_fini_firecrow
en_recompense_voici
quelques_codes
a_taper_dans_le_menu
principal
_
vie_infinie___fi
acces_a_tous_les_niveaux___fr
arme_au_maximum___fe

joueur_1
joueur_2

DirectX_5_minimum_est_requis
